/*!CK:123138251!*//*1439780295,*/

._49ih{margin-left:0}._49ih ._5v3q ._5pcr{margin:0 auto;width:496px}
.sp_5kMMDbj6ul7{background-image:url(/rsrc.php/v2/yw/r/NEORgFEKcZO.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:18px;width:18px}.sp_5kMMDbj6ul7.sx_821308{width:16px;height:16px;background-position:0 -19px}.sp_5kMMDbj6ul7.sx_e0d04e{background-position:0 0}

#bootloader_ME8od { height: 42px; }
.bootloader_ME8od { display:block !important; }